class CustomAlbumSetting
  include Mongoid::Document
  include Mongoid::Timestamps
  field :limit
  field :resize_gravity, type: String, default: 'center'
  ResizeGravities = %w[Center NorthWest North NorthEast West East SouthWest South SouthEast]
  field :custom_album_card_background_color, default: ''
  field :custom_album_card_text_color, default: '#000000'
end